uuid: aa3fc5bc-5bdd-43be-bf45-7ea41c320e87
langcode: de
status: true
dependencies:
  config:
    - core.entity_form_mode.media.bulk_upload
    - field.field.media.veranstaltungsfoto.field_media_image_1
    - field.field.media.veranstaltungsfoto.field_veranstaltung
    - field.field.media.veranstaltungsfoto.field_veranstaltungskategorie
    - field.field.media.veranstaltungsfoto.field_workshopkategorie
    - image.style.crop_thumbnail
    - media.type.veranstaltungsfoto
  module:
    - image_widget_crop
    - imce
id: media.veranstaltungsfoto.bulk_upload
targetEntityType: media
bundle: veranstaltungsfoto
mode: bulk_upload
content:
  field_media_image_1:
    weight: 0
    settings:
      show_default_crop: true
      warn_multiple_usages: true
      preview_image_style: crop_thumbnail
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - ratio_1x1
      crop_types_required:
        - ratio_1x1
      progress_indicator: throbber
      show_crop_area: false
    third_party_settings:
      imce:
        enabled: false
    type: image_widget_crop
    region: content
  field_veranstaltung:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  field_veranstaltungskategorie:
    weight: 3
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 1
    region: content
    third_party_settings: {  }
hidden:
  created: true
  field_workshopkategorie: true
  langcode: true
  name: true
  path: true
  uid: true
